body {
  margin: 0;
}

header {
  background-color:pink;
  margin: 0;
  width:100%;
}

a :hover {
  color: black;
  text-decoration: none;
  font-weight:bold;
}

.content {
  width: 100%;
  height: 140px;
  margin: 0 auto;
  background-color: pink;
}

#logo {
  height: 100px;
  margin: 0 auto;
  padding: 15px 0px 15px 35px;
  float: left;
} 

.content H1 {
  color: black;
  margin: 0 auto;
  padding-top: 35px;
  font-size: 32px;
  text-align: center;
}

main {
  display:flex;
  flex-direction:column;
  clear: both;
  width: 100%;
  height: auto;
  margin: 0px auto;
  background-color: #f2f2f2 ;
}
#menu
{
    width:100%;
    text-align: center;
    background-color: #f2f2f2;
}

nav {
  text-align: center;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}

nav a {
  display: inline-block;
  font-size: 22px;
  width: 100%;
  height: auto;
  padding-top: 10px;
  text-decoration: none;
  color: black;
  background-color:white;
  border: 1px solid black;
}

nav a:hover {
  background-color:lightgray;
  border: 1px solid black;
  border-radius: 5px;
  transition: 0.5s;
}

.list {
  
  margin: 0 auto;
  background-color: #ffffff;
  width: 100%;
  order:0;
}
.list li :hover{
  margin-bottom:5px;
  font-weight:bold;
}

.list H2, .table H2, .form H2, .calculator H2{
  text-align: center;
  font-size: 45px;
  margin: 0 auto;
}

.list li {
  margin-top: 5px;
}

.list a {
  color: black;
  text-decoration: none;
}

.table{
  background-color:white;
  width: 100%;
  margin: 0 auto;
  order:2;
}

table {
  background-color: white;
  width: 100%;
  border: 1px solid black;
  border-spacing: 0;
  height: 500px;
  margin: 0 auto;
}

table .odd {
  background-color: pink;
}

table td, th {
  border: 1px solid black;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}

.form {
  background-color: #ffffff;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  order:1;
}

form {
  font-size: 25px;
  margin: 0px auto;
  text-align: center;
}

form label {
  margin: 0px auto;
}

input {
  text-align: center;
  font-size: 20px;
  margin: 5px auto;
}

input[type="button"] {
  width: 300px;
  height: 60px;
  font-size: 35px;
}

select{
  margin: 5px auto;
  height: 80px;
  width: 300px;
  font-size: 20px;
  text-align: center;
}

textarea{
  margin: 5px auto;
  height: 60px;
  width: 300px;
  font-size: 20px;
  text-align: center;
}

.calculator{
  font-size: 25px;
  margin: 0px auto;
  background-color: #ffffff;
  width: 100%;
  order: 3;
  text-align: center;
}

.calculator-buttons{
  margin: 5px auto;
  font-size: 25px;
  text-align: center;
  display: inline-block;
}

#calculator-buttons{
  margin: 0px auto;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  display: inline-block;
}

#price{
  height: 30px;
  width: 300px;
  text-align: center;
  font-size: 20px;
}

#quantity{
  height: 30px;
  width: 300px;
  text-align: center;
  font-size: 20px;
}

#getCount{
  height: 40px;
  width: 200px;
  margin-top: 12px;
  text-align: center;
  font-size: 20px;
  background-color: #ffffff;
}

#getCount:active{
  background-color: rgb(248, 225, 228);
}

#result {
  font-size: 30px;
  font-weight: bold;
}

p{
  margin-top: 0;
}

footer {
  margin: 0;
  width: 100%;
  background-color: #f2f2f2;
  text-align: center;
  height: 50px;
}

footer p {
  margin-top: 0;
  font-weight: bold;
}

@media screen and (min-width:960px){

  .content {
    width: 960px;
    height: 150px;
    margin: 0 auto;
    background-color: pink;
  }

  .content H1 {
    color: black;
    margin: 0;
    padding-top: 35px;
    font-size: 75px;
  }

  #logo {
    height: 120px;
    margin: 0 auto;
    padding: 15px 40px 15px 15px;
    float: left;
  } 

  header{
    padding: 0px;
    font-size: 32px;
}

  .form{
      width: 50%;
      order: 0;
  }

  .table{
      width: 50%;
      order: 0;
  }

  .list{
      width: 50%;
      order: 0;
  }
  #menu{
      width: 50%;
  }
  
  nav a{
      width: 32.8%;
      height: auto;
      padding-top: 10px;
      padding-bottom: 10px;
      font-size: 30px;
  }

  nav a:hover{
      font-size: 34px;
      display: inline-block;
      
  }

  nav{
      display: inline-block;
  }

  table{
      width: 80%;
      height: 500px;
      font-size: 20px;
  }

  .calculator{
    width: 50%;
    order: 0;
  }

  .calculator-labels{
    display: inline-block
  }
}
